@keyframes fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fade-in-delay {
    0% {
        opacity: 0;
    }
    /*15% {*/
    /*    opacity: 0;*/
    /*}*/
    100% {
        opacity: 1;
    }
}

@keyframes fade-out {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fade-up {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    /*25% {*/
    /*    opacity: 0;*/
    /*}*/
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fade-up-back {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    30% {
        opacity: 0;
    }
    90% {
        transform: translateY(-5px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes wipe-to-right {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@keyframes wipe-to-right-off {
    0% {
        width: 100%;
    }
    100% {
        width: 0;
    }
}

@keyframes zoom-in {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.3);
    }
}

@keyframes zoom-out {
    0% {
        transform: scale(1.3);
    }
    100% {
        transform: scale(1);
    }
}